{
    onTryAddVolatile(status, pokemon) {
        if (status.id === "flinch")
            this.boost({ spe: 1 });
        return null;
    },
    flags: {},
    name: "Steadfast",
    rating: 1,
    num: 80
}
